"IDS_BETTER_CHAT_WINDOW_TITLE" = "Ćaskanje - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Najmanje jedna potvrđena veza sa ovim računarom je potrebna da bi se poslale poruke. Molimo Vas da se povežete sa računarom, nakon toga više nećete morati da potvrđujete da biste slali poruke na taj računar.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Računar sa kojim pokušavate da razgovarate trenutno nije na mreži. Možete slati poruke ovom računaru kada ponovo bude na mreži.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Nemogućnost ćaskanja sa računarom van mreže";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Ne možete razgovarati sa Vašeg naloga.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Vaš partner dobija poruke samo od partnera sa svoje liste partnera.";
"IDS_BUDDY_CHAT_TITLE" = "Dijalog";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Ne možete dodati više od %1% učesnika razgovoru.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Možete da dodate još samo %1% učesnika u ovaj razgovor.";
"IDS_ERROR" = "Greška";
